h1 {
  font-family: 'libre_baskerville_bold';
  font-size: 3vh;
  font-size: 20px;
  text-align: center
}
img.thumb {
  height: 120px;
  width: 120px;
  object-fit: cover;
  cursor: pointer;
}
img.photo {
  height: 100%;
  width: 100%;
  object-fit: contain;
  margin-top: 20px;
}
div.grid {
  display: grid;
  grid-gap: 1px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 1vh;
}
main {
  text-align: center;
}
button {
  font-family: 'libre_baskerville_bold';
}
a {
  display: inline-block;
  margin-top: 10px;
}
div.grid div {
  border: 1px solid red;
}
@media only screen and (min-width: 592px) {
  h1 {
    font-size: 5vh;
  }
  img.thumb {
    height: 197px;
    width: 197px;
  }
}
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 26px;
  }
}
@media only screen and (min-width: 1025px) {
  body {
    background-attachment: fixed;
    background-image: url('/image/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
  a {
    margin-right: 10px;
  }
  h1 {
    font-family: 'libre_baskerville_bold';
    font-size: 56px;
    text-align: center
  }
  div.grid {
    display: grid;
    grid-gap: 3px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin: 20px;
  }
  img.thumb {
    height: 256px;
    width: 256px;
    object-fit: cover;
    cursor: pointer;
  }
  main {
    display: table;
    margin: 0 auto;
  }
}
